MWAWSection.cxx File Reference
`#include <librevenge/librevenge.h>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWPosition.hxx"`
`#include "MWAWSection.hxx"`

## Functions

std::ostream & | operator<< (std::ostream &o, MWAWSection::Column const &col)
std::ostream & | operator<< (std::ostream &o, MWAWSection const &sec)

## Function Documentation

## operator<<() [1/2]

std::ostream & operator<< | ( | std::ostream & | o,
|  | MWAWSection const & | sec )

## operator<<() [2/2]

std::ostream & operator<< | ( | std::ostream & | o,
|  | MWAWSection::Column const & | col )